# Include here properties to pass to Maven during the build.
# For example:
# maven.test.skip=true
# project.build.sourceEncoding=UTF-8

# Properties set by the spec-version-maven-plugin
spec.bundle.version=2.0.0
spec.bundle.symbolic-name=jakarta.annotation-api
spec.extension.name=jakarta.annotation
spec.implementation.version=2.0.0
spec.specification.version=1.3
